<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Repetition Control Structure Activity</title>
</head>
<body>
	<form action="">
		<input type="number" name="" id="form">
		<input type="submit" value="submit" id="form" onclick="clickSubmit()">
	</form>


	<script src="script.js"></script>
</body>
</html>